@charset "UTF-8";

#wrapper {
	float: none;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}
#header {
	background-color: #fff;
	float: none;
	width: 1024px;
	height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header_wrapper {
	padding: 0px;
	height: 200px;
	width: 1024px;
	margin: 0px;
	float: left;
}
#headerMid {
	padding: 0px;
	float: left;
	height: 200px;
	width: 400px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(Website%20images/header_mid_image_no_text_400x200.jpg);
	background-repeat: no-repeat;
}

#headerMid_text {
	float: left;
	height: 150px;
	width: 400px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 45px;
	text-align: center;
	word-spacing: 0.2em;
	color: #000;
	vertical-align: middle;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#headerRight {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 200px;
	width: 300px;
	background-image: url(Website%20images/header_right_image_plotter_and_dividers_400x300.jpg);
}
#headerLeft {
	padding: 0px;
	float: left;
	height: 200px;
	width: 300px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(Website%20images/headerLeftImage.jpg);
}



#nav_bar {
		
	float: left;
	width: 1024px;
	height: 65px;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	

}

#nav_wrapper {
	
	float: left;
	width: 1024px;
	height: 65px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	

}

#navText
{
	
	background-image: url(Website%20images/navbar_image_1024x65.jpg);
	list-style: none;
	text-align: center;
	color: #fff;
	float: left;
	height: 65px;
	width: 1024px;
	font-family: "Arial Black", Gadget, sans-serif;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-shadow: 0.2em 0.1em 0.1em black;
	border-radius: 15px 15px 15px 15px;
	font-weight: bold;
	font-size: 16px;
	
}

#navText li {
	display: inline;
	text-shadow: 0.2em 0.1em 0.1em black;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	
	
	
	
}


#navText li a:visited {
	color:#6FF;
	}


#navText li a {
	color: #fff;     
	width: 4em;
	padding: 0.4em .5em;
	text-decoration: none;
	text-align: center;
}

	
#navText li a:hover {
	color:#ff0;
	text-decoration: underline;
}

#navText li a:active {
	color:#f00;}
	



#colregpage #colregslink {
	text-transform: uppercase;
	}

#dayshapespage #dayshapeslink {	
text-transform: uppercase;
}

#navlightspage #navlightslink {	
text-transform: uppercase;
}

#adminpage #adminlink {	
text-transform: uppercase;
}

#sitemappage #sitemaplink {	
text-transform: uppercase;
}

#soundsignalspage #soundsignalslink {	
text-transform: uppercase;
}

#homepage #homelink {
	text-transform: uppercase;
}

#testskillspage #testskillslink {
	text-transform: uppercase;
	}



#adminpage #dayshapeimage
{
	display: block;
	margin:auto;
}

#adminpage #navlightsimage
{
	display: block;
	margin:auto;
}


#adminpage #soundsignalsimage
{
	display: block;
	margin:auto;
}

#adminpage #colregsimage
{
	display: block;
	margin:auto;
}



#body_wrapper {
	float: left;
	width: 1024px;
	height: auto;	
}

#login_box_body_wrapper {
	float: left;
	width: 1024px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Website%20images/admin_bgd_image.jpg);
	background-repeat: repeat-y;
	font-size: small;
	color: #FFF;
	padding-bottom: 20px;
}

#first_body {
	width: 250px;
	margin-right: 8px;
	background-color: #CCC;
	float: left;
	height: 250px;
	background-image: url(Website%20images/dayshapes_Menu_250x250.jpg);
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

	background-repeat: no-repeat;
	text-shadow: 0.2em 0.2em 0.2em black;
	font-size: 25px;
	text-shadow: 0.2em 0.1em 0.1em black;
}


 

.first_body_menu a:link {
	margin: 0px;
	padding: 0px;
	outline: none;
	display: block;
	width: 250px;
	height: 250px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(Website%20images/dayshape_menu_sprite1000x250.jpg);
	float: right;
	background-attachment: scroll;
	vertical-align: middle;
	
}
.first_body_menu a:visited {
	background-position: -500px 0px;

 }
 
  .first_body_menu a:hover {
 background-position: -250px 0px;
 }
 

.first_body_menu a:active {
	background-position: -750px 0px;

	}



 



#second_body {
	background-color: #999;
	float: left;
	width: 250px;
	margin-right: 8px;
	height: 250px;
	background-image: url(Website%20images/navLights_Menu_250x250.jpg);
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-shadow: 0.2em 0.1em 0.1em black;
		font-size: 25px;
}
.second_body_menu a:link {
	margin: 0px;
	padding: 0px;
	outline: none;
	display: block;
	width: 250px;
	height: 250px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(Website%20images/navlights_menu_sprite1000x250.jpg);
	float: right;
	background-attachment: scroll;
	vertical-align: top;
}

.second_body_menu a:visited {
	background-position: -500px 0px;
 }


 .second_body_menu a:hover {
 background-position: -250px 0px;
 }
 

 
.second_body_menu a:active {
	background-position: -750px 0px;

	}




#third_body {
	background-color: #CCC;
	float: left;
	width: 250px;
	margin-right: 8px;
	height: 250px;
	background-image: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-shadow: 0.2em 0.1em 0.1em black;
		font-size: 25px;
}


.third_body_menu a:link {
	margin: 0px;
	padding: 0px;
	outline: none;
	display: block;
	width: 250px;
	height: 250px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(Website%20images/soundsignal_menu_sprite1000x250.jpg);
	float: right;
	background-attachment: scroll;
	vertical-align: top;
 }


.third_body_menu a:visited {
	background-position: -500px 0px;
	
 }
 
 .third_body_menu a:hover {
 background-position: -250px 0px;
 }

.third_body_menu a:active {
	background-position: -750px 0px;

	}



#fouth_body {
	background-color: #999;
	float: left;
	height: 250px;
	width: 250px;
	background-image: url(Website%20images/standongiveway_menu.jpg);
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	background-repeat: no-repeat;
	text-shadow: 0.2em 0.1em 0.1em black;
		font-size: 25px;
}

.fourth_body_menu a:link {
	margin: 0px;
	padding: 0px;
	outline: none;
	display: block;
	width: 250px;
	height: 250px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(Website%20images/standongiveway_menu_sprite1000x250.jpg);
	float: right;
	background-attachment: scroll;
	vertical-align: top;
 }

 .fourth_body_menu a:visited {
	background-position: -500px 0px;

 }
 
 .fourth_body_menu a:hover {
 background-position: -250px 0px;
 }



.fourth_body_menu a:active {
	background-position: -750px 0px;

	}



#footer {
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 5px;
	}

a:link {color:#fff;}     
		
a:visited {color:#6FF;} 

a:hover {color:#ff0;}  
	
a:active {color:#f00;}  
	
	
.bodyboxes {
	padding: 0px;
	float: left;
	height: 550px;
	width: 500px;
	margin: 6px;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	font-weight: bold;
	background-image: none;
	background-color: transparent;
}

	
#homeMainTextBox h1{
	text-align: center;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}	

#adminpage h2 {
	font-size:30px;
	text-align: center;
}


#homeMainTextBox p{
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 25px;
}


	
#homeMainBox {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	height: auto;
	width: 1024px;
	background-image: url(Website%20images/navmapimage.jpg);
	text-indent: 0px;
	margin: 0px;
}

#homeMainTextBox {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	width: 924px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#adminFormBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 100px;
}

#formWrapper {
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: rgba(204,51,255,0.2);
	padding: 20px;
	float: none;
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 50px;
}


#footer_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	float: none;
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: normal;
	vertical-align: middle;
}

#footer_wrapper {
	float: left;
	height: auto;
	width: 1024px;
	background-image: url(Website%20images/footer_water_pic_1024x200.jpg);
	border-radius: 10px 10px 30px 30px;
}

#loginBox 
{
	float: none;
	width: 500px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: rgba(0,0,255,.2);
	text-align: center;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-family: "Arial Black", Gadget, sans-serif;
}


#logoutBox {
	float: right;
	padding: 4px;
	width: 70px;
	height: auto;
	background-color: #F00;
	color: #fff;
	margin: 0px;
	font-size: 12px;
	text-align: center;
}

.testboxes {
	display: block;
	float: none;
	height: 550px;
	width: 600px;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image: none;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
	color: rgba(0,0,0,.0);
	padding-top: 100px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: rgba(0,0,153,1);
		}




#sitemap_body_wrapper
{
	float: left;
	width: 824px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Website%20images/admin_bgd_image.jpg);
	background-repeat: repeat-y;
	font-size: 16px;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	vertical-align: middle;
	line-height: 40px;
	padding-right: 100px;
	padding-left: 100px;
}

#sitemap_body_wrapper a {
	font-size: 26px;
}

#sitemap_body_wrapper p {
	font-size: 16px;
}